Subject: Re: File name syntax (WAS: RE: FW: Can not config sshd)
From: Chris Faylor <[email-masked]>
To: "Parker, Ron" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 26 May 2000 18:03:41 -0400

On Fri, May 26, 2000 at 04:50:19PM -0500, Parker, Ron wrote:
>> Bash's use of // should be fixed, IMO.  I did fix it once 
>> myself but I never
>> forwarded the changes to the maintainer.  My bad.
>
>As did I.  Would your preference be that I rework the patch for it and
>submit it to the bash maintainer?

Yes, please.  The bash maintainer is very responsible so I'm sure that
this will be included.  The cygwin bash maintainer is [email-masked].
He would probably also be interested in incorporating this patch.

>Would a cygwin patch with server:share as an alternate form be welcome?

I dunno.  How about asking cygwin-developers?  I hate adding more checking
to the already slow path handling code but maybe everyone else will think
it is a nifty extension.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]